Subject: Re: Designer Living//Google
From: Sonal Rastogi Bhoocher <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 15 Jun 2022 12:21:30 -0400

Hi Team,

I hope all is well with you.

Making sure this didn’t slip through earlier.  Our team is keen to learn
more about your growth goals and marketing plans for the rest of the year
and see if it makes sense for us to work together.

I would appreciate it if you could direct me to the concerned person to
discuss this further.

Thanks,

  *•  **Sonal Rastogi*
*  •  *
*Digital Account Strategist- North America*  *•  Teleperformance on behalf
of Google*
  *•*  [email-masked] <[email-masked]>
*  •  **Tel: *+14387880459 <(438)%20788-0459>

*The information contained in this communication is privileged and
confidential. **The content is intended only for the use of the individual
or entity named above. **If the reader of this message is not the intended
recipient, you are hereby notified that any dissemination, distribution or
copying of this communication is strictly prohibited. **If you have
received this communication in error, please notify me immediately by
telephone or e-mail, and delete this message from your systems. **Please
consider the environmental impact of needlessly printing this email.*

*You may opt out of emails from the digital strategy team at any time by
clicking Unsubscribe
<https://docs.google.com/forms/d/e/1FAIpQLSebGwBkHEYK74pRq3vaUn2_rmXLElDgAN3nB7zYGxjVHyaHDw/viewform>.*

On Wed, Jun 8, 2022 at 1:08 PM Sonal Rastogi Bhoocher <
[email-masked]> wrote:

> Hi Team,
>
>
>
> Hope  you are well.
>
> Checking back to see if you are interested in speaking with Google
> regarding the New Business Partnership Program. The reason I've been
> reaching out to you is because we wish to explore the possibility of
> partnership with your company and to see how we can add value to your
> growth and marketing goals.  Just as an additional context - I am sharing
> the link to Google's Partnership Program which can give you detailed
> information about it.
>
>
>
> https://ads.google.com/learn/activation/partnership//
>
>
>
> Would love to hop on a quick call to see if this could be a good fit when
> you have a couple minutes this week or next week. Please let me know some
> times that work best for you and I will send over a calendar invite.
>
> Regards,
>
>
>
>
>
>
>   *•  **Sonal Rastogi*
> *  •  *
> *Digital Account Strategist- North America*  *•  Teleperformance on
> behalf of Google*
>   *•*  [email-masked] <[email-masked]>
> *  •  **Tel: *+14387880459 <(438)%20788-0459>
>
> *The information contained in this communication is privileged and
> confidential. **The content is intended only for the use of the
> individual or entity named above. **If the reader of this message is not
> the intended recipient, you are hereby notified that any dissemination,
> distribution or copying of this communication is strictly prohibited. **If
> you have received this communication in error, please notify me immediately
> by telephone or e-mail, and delete this message from your systems. **Please
> consider the environmental impact of needlessly printing this email.*
>
> *You may opt out of emails from the digital strategy team at any time by
> clicking Unsubscribe
> <https://docs.google.com/forms/d/e/1FAIpQLSebGwBkHEYK74pRq3vaUn2_rmXLElDgAN3nB7zYGxjVHyaHDw/viewform>.*
>
>
>
>
> On Wed, Jun 1, 2022 at 4:22 PM Sonal Rastogi Bhoocher <
> [email-masked]> wrote:
>
>> Hi Team
>>
>> Hope you are doing well.
>>
>> My name is Sonal, I'm reaching out to you from Google's top tier
>> partnership team. I'm part of a program that consults high potential
>> companies with their digital marketing efforts. We work with hand-selected
>> partners who we feel have untapped potential for growth and provide them
>> with strategy support and resources by leveraging our data and consumer
>> insights- something that's typically reserved for Google's largest partners.
>>
>> We want to quickly touch base with you to discuss the growth plans and
>> digital strategy for Designer Living and explore the potential of
>> aligning an internal Google support team- there are some areas we can
>> potentially help. I will appreciate it if you could direct this email to
>> the concerned person.
>>
>>
>> Looking forward to hearing from you.
>>
>> Best,
>>
>>
>>
>>
>>
>>
>>   *•  **Sonal Rastogi*
>> *  •  *
>> *Digital Account Strategist- North America*  *•  Teleperformance on
>> behalf of Google*
>>   *•*  [email-masked] <[email-masked]>
>> *  •  **Tel: *+14387880459 <(438)%20788-0459>
>>
>> *The information contained in this communication is privileged and
>> confidential. **The content is intended only for the use of the
>> individual or entity named above. **If the reader of this message is not
>> the intended recipient, you are hereby notified that any dissemination,
>> distribution or copying of this communication is strictly prohibited. **If
>> you have received this communication in error, please notify me immediately
>> by telephone or e-mail, and delete this message from your systems. **Please
>> consider the environmental impact of needlessly printing this email.*
>>
>> *You may opt out of emails from the digital strategy team at any time by
>> clicking Unsubscribe
>> <https://docs.google.com/forms/d/e/1FAIpQLSebGwBkHEYK74pRq3vaUn2_rmXLElDgAN3nB7zYGxjVHyaHDw/viewform>.*
>>
>>
>>